15.12.2021

Da uns einige Anfragen zu der vom BSI mit "Warnstufe Rot" eingestuften Schwachstelle bei Java-Projekten erreichen, kommt hier die Entwarnung:

Auf dem Server bei dem die Anwendung und die Datenbanken "menuebestellung.de" gehostet werden, ist die Software Log4j nicht installiert. Daher ist diese Sicherheitslücke bei unseren Systemen nicht vorhanden.

Unsere Kassen, Aufwerter, Automatenschnittstellen werden von uns auch nicht mit der Software Log4j ausgeliefert und installiert.

Wenn Sie Fragen haben - einfach melden... info@kalisch-gmbh.de